# Generated by Django 2.1.1 on 2018-11-21 23:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appStory6', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='RegisSubscriber',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=35)),
                ('email', models.EmailField(max_length=254, unique=True)),
                ('password', models.CharField(max_length=35)),
            ],
        ),
    ]
